<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>4.3 التوليف: المرحلتان 3 و4</h3>
  
  
  
  <h2>دوافع نشوب النزاع وترسيخ السلام</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144324&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>لقد بحثنا المقسمات والروابط في الخطوتين الأوليين لعملية تقييم الصراعات، ثم أطلعنا على الجهات الفاعلة - كل من القادة والأتباع - التي تؤدي الأدوار في الصراع. وسنركز في الخطوة الثالثة من تقييم الصراعات على دوافع نشوب الصراع ودوافع ترسيخ السلام. دعوني أعود فقط للحظة إلى مناقشة الأسباب الجذرية للصراع.</p>
  
  <p>
  نود التأكيد على أن سبب الصراع، أو ما أسميه هنا الدافع وراء نشوب الصراع، لا ينطوي على مجرد عامل، مثل الفقر أو الفساد، بل بالأحرى ديناميكية يستعين بها القادة لحشد أتباعهم حول أحد المقسمات. ويعتبر الحديث عن أسباب السلام، أو دوافع السلام كما أصفها، على نفس القدر من الأهمية. أؤكد مجددًا أنه يتم تعزيز السلام عندما يقوم القادة بحشد أتباعهم حول مصدر محتمل للتماسك قد يتضمن عدة عوامل؛ قد يكون عاملًا بسيطًا كحدوث كارثة طبيعية، مثل التسونامي الذي عصف بإقليم اتشيه بإندونيسيا في عام 2004. وبعد أن عصف تسونامي بهذا الإقليم، الذي كان يعد موقعًا للتمرد المتواصل على مدار عدة سنوات، التف هذا الإقليم حول ضرورة إعادة البناء منذ وقوع هذه الكارثة الطبيعية. وقد يكون أيضًا عاملًا مثل السأم من الحرب، واعتراف كلا الطرفين بأنهما يعانيان من الحرب بنفس القدر وأن استمرار أعمال العنف أمر لا يمكن تحمله ببساطة. وقد يمثل شعورنا بأن الهزيمة تعم علينا جميعًا، وأن جميعنا يعاني جراء هذه الحرب، ظاهرة هامة قد تساعد في الجمع بين الأطراف المتناحرة. أهم ما ينبغي تذكره هو أن دوافع نشوب الصراع ودوافع إرساء السلام ذات طابع دوري؛ حيث إنها عمليات تستخدم عن طريقها الجهات الفاعلة ظاهرة معينة في منطقة الصراع كمقسم أو رابط من أجل دفع أتباعهم لأداء أعمال معينة، لكن الأتباع لهم رأي أيضًا. وقد يعترض الأتباع على الدعوة للتطرف أو قد يندفعون بسرعة نحو التطرف، وفي حالة اندفاع الأتباع بسرعة نحو التطرف، فحينها قد يجد القائد نفسه في وضع يتعذر الدفاع عنه إلا إذا انصاع لأتباعه. لهذا نذكر هاتين الدورتين حيث إن الدورات المعززة قد تؤدي إلى دوامة من العنف؛ وإن حرض القائد حشدًا للقيام بعمل من شأنه إجباره فيما بعد على اتخاذ إجراءات أكثر تطرفًا في المستقبل فسوف ينتهي به الأمر إلى الدخول في دوامة الصراع. وفي المقابل، في النظر إلى الجانب الأكثر تفاؤلًا، من المحتمل أيضًا أن يعزز القائد معنى الفهم المتبادل للثقة ومعنى القيم المشتركة حتى يمكن استخدامها لتعجيل عملية المصالحة.</p>
  
  <p>
  تركز هذه الخطوات الثلاث على تحديد المقسمات والروابط وتمييز الجهات الفاعلة ثم الجمع بينهم للنظر في دوافع نشوب الصراع ودوافع إرساء السلام التي تشكل عوامل رئيسية في إطار تقييم الصراعات بمعهد السلام الأمريكي. إذا لاحظت الأطر الأخرى التي قد بحثناها في هذا الفصل، سترى أن العديد من نفس هذه العوامل، على الرغم من التعبير عنها بمصطلحات تختلف اختلافًا طفيفًا، تظهر في معظم الأطر الأخرى، إن لم يكن في جميعها، وتعينك على ترجمة تحليلك من إطار لآخر على الوجه الأمثل.
  </p>
  
  
  <hr>
  
  
  
  <h1>يتم تعزيز السلام عندما يحشد القادة أتباعهم حول مصدر محتمل معين للتماسك الاجتماعي، مثل الهوية المشتركة أو نموذج للتعاون عبر المجموعات.</h1>
  
  
  
  
  <hr>
  
  
  
  
  
  
  <h2>نشاط</h2>
  
  
  <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-4-3-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-4-3-1">View Survey</a></iframe></p>
  
  
  
  
  <hr>
  
  
  <h2>المخاطر المحتملة والفرص المتاحة</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144322&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>عندما نبحث في المخاطر المحتملة والفرص المتاحة، ينصب اهتمامنا على عناصر داخل سياق الصراع بإمكانها إحداث تغيير تجاه العنف المتزايد أو في وقف التصعيد وإرساء السلام. ويرتبط مصطلحا "المخاطر المحتملة" و"الفرص المتاحة" بغيرهم من المصطلحات الواردة في الأطر الأخرى. وهكذا، على سبيل المثال، تمت مناقشة مفهومي "الحدث المثير" أو "السبب المباشر" كثيرًا في العديد من أطر تقييم الصراعات. وقد يوصف النزاع المتعلق بالانتخابات، مثلًا، بأنه "حدث مثير" أو "سبب مباشر" للعنف الانتخابي. يرتبط كلا المصطلحين بما أسميه في هذا المقام "الخطر المحتمل".</p>
  
  <p>
  قد تنطوي المخاطر المحتملة والفرص المتاحة على أحداث متوقعة وأحداث غير متوقعة. من الإنصاف القول بأن فترة الانتخابات تمثل أحد المخاطر المحتملة. قد يمثل التعداد السكاني كذلك أحد المخاطر المحتملة، لأن التمثيل البرلماني في كثير من الدول يرتبط بنسبة السكان المنتمين إلى جماعة معينة، وغالبًا ما تشكل هذه الإحصاءات بؤرًا رئيسية للصراع نظرًا لفوز طرف وخسارة طرف آخر.</p>
  
  <p>
  بالتالي هذه هي المخاطر المحتملة المميزة التي يمكن التنبؤ بأنها قد تؤدي إلى نشوب صراع، غير أنه غالبًا ما يكون الخطر غير متوقع. فقد تشمل المخاطر هجومًا إرهابيًا أو حادث اغتيال أو حكمًا قضائيًا يثير إزعاج الأشخاص المنتمين إلى جماعة معينة، وقد تنطوي على كارثة طبيعية تتسبب في تشريد الكثير من الناس أو حدوث مجاعة. يعد مفهوم الفرص المتاحة، في المقابل، من المفاهيم الهامة أيضًا؛ حيث إننا عندما نقوم بتحليل الصراع والقوى المحركة له، دائمًا ما نحتاج إلى بحث أسباب السلام والقوى المحركة لبناء السلام، لأنه بحكم عملنا في مجال إدارة الصراعات فإننا نركز على إيجاد الفرص لجعل الأمور تسير بشكل أفضل. ومما يثير الاهتمام، أننا لا نستطيع دائمًا التمييز بين الخطر المحتمل والفرصة المتاحة، فقد تشكل كارثة طبيعية خطرًا محتملًا، لكن مثلما رأينا في حالة إندونيسيا بعد عصف تسونامي بإقليم إتشيه أدت هذه الكارثة الطبيعية إلى جمع الشعب سويًا. وهكذا، كما هو الحال دائمًا، عندما ننظر إلى المخاطر المحتملة والفرص المتاحة يلزم أن نراعي البُعد الإنساني. ينتج عن الخطر المحتمل والفرصة المتاحة فترة يتزعزع خلالها الاستقرار حيث تظهر احتمالات جديدة تُنذر إما بتصعيد الصراع أو إيقافه. تعتمد النتيجة النهائية على ما يقرر السكان المقيمين في منطقة الصراع أن يعملوا استجابةً لهذه المثيرات.
  </p>
  
  
  <hr>
  
  
  
  <h1>قد تتزامن المخاطر المحتملة لتصعيد النزاع، مثل الكوارث الطبيعية أو الهجمات الإرهابية مع الفرص المتاحة لتسوية النزاع.</h1>
  
  
  
  
  
  
  
  <hr>
  
  
  
  <h1>يعتبر البحث الحثيث عن فرص متاحة للمساعدة في تعزيز السلام من الأمور الأساسية.</h1>
  
  
  
  
  <hr>
  
  
  
  
  
  
  <h2>نشاط</h2>
  
  
  <p>يشير مات في محاضرته أنه "لا يستطيع الفرد التفريق بين المخاطر المحتملة والفرص المتاحة". ويستشهد بمثال لتسونامي الذي عصف بالمحيط الهندي عام 2004 مما أسفر عن مقتل وتشريد مئات آلاف الأشخاص من إندونيسيا وسيريلانكا. وأتاح تسوماني فرصة لتسوية النزاع الانفصالي في إقليم اتشيه الإندونيسي غير أنه أدى إلى تفاقم المعاناة في سيريلانكا، التي كانت تخوض حربًا أهلية لمدة زمنية طويلة. هل يمكنك التفكير في أمثلة أخرى تتضمن مخاطر محتملة قد تمثل أيضًا فرصاً متاحة؟ وما هي العوامل التي تحدد مسار الأحداث في مثل هذه الحالة؟ </p>
  
  
  <a href="4.3.1.html">انضم للمناقشة</a>
  
  <hr>
</div>